body {width:809px;
text-align:justify;
background-color:#C4D28E;
margin:0 auto;
padding:0;
font-size:16px;
font-family:Verdana;}
div {padding:0;
margin:0;}

#praca {margin-left:10px;
width:784px;
clear: both;
text-align:justify;
margin-top:10px;}
 
#magisterska {float: left;
width: 220px;}
#jednakze {float: left;
width: 350px;}
#samych {width: 150px;
float: left;}
#praca {